using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace PageAdmin.Web.Areas.Admin.Controllers
{
    public class EditorController : BaseController
    {
        public EditorController(string classifyDirectory) : base(classifyDirectory)
        {
        }

        // GET: Master/Common
        public ActionResult Index()
        {
            return View();
        }
        public ActionResult FileEditor()
        {
            return View();
        }


    }
}